Subject: bug#31324: 26.0.91; Wrong AXSubrole of childframe on macOS

From: Alan Third <[email-masked]>
Date: Sun, 13 May 2018 11:33:41 +0100

On Sun, May 13, 2018 at 06:17:10PM +0800, Fu Yuan wrote:
> Hi Alan,
> 
> Where should I get the Emacs source files?
> I was getting those from emacs mirror on GitHub master branch.
> Last time I manually edited your fix and noticed that line numbers doesn’t match.
> So I guess you are not using HEAD version to create those patches.
> 
> What version or commit or branch should I use?

The easiest way is to use git to get the emacs-26 branch, either from
savannah or emacs mirror. Then apply the patches using:

    git am <patch‐file‐name>

This applies the patch as a commit in git.
-- 
Alan Third